#menu {

	position: absolute;

    top: 0;

    left: 0;

    background-color: rgba(255, 255, 255, 0.7);

	text-align: center;

	z-index: 1000;

    height: 100%;

    /*height: 100vh;*/

}

#nav img {

    display: block;

}

#nav_fill {

    position: relative;

    /*margin-top: 534px;*/

    width: 130px;

    height: 100%;

    height: calc(100% - 534px);

    background-color: #163141;

    /*background: url('../../images/common/nav_fill.jpg') repeat-y;*/

}

#nav {

	margin: auto;

}

#nav ul { /* all lists */

	padding: 0;

	margin: 0;

	list-style: none;

	text-align: left;

	/*line-height: 1;*/

}

#nav a {

	display: table-cell;

    vertical-align: middle;

	width: 110px;

    height: 80px;	

	text-decoration: none;

	text-align: left;

	padding: 0 0 0 20px;

	color: #000;

    border-top: solid 1px #163141;

	/*outline: dashed 1px green;*/

	font-weight: normal;

	font-size: 1em;

}

#nav a:hover {

	border-right: solid 2px #489bd1;

    width: 108px;

	color: black;

}

#nav li { /* all list items */

	width: 130px; /* width needed or else Opera goes nuts */

}



/*Active colour for main menu */

body.home a.navHome,

body.about a.navAbout,

body.services a.navServices,

body.products a.navProducts,

body.contact a.navContact {

	color: #489bd1 !important;

    border-right: solid 2px #489bd1;

    width: 108px !important;

}